<!DOCTYPE html>
<html lang="ru">
<head>
    <meta name="google-site-verification" content="kDO8EUun85q4A1atRlUMrXNyXQANXLmDArdKcZWCo5E" />
    <meta name="yandex-verification" content="f371f3570e2cf5ed" />
    <meta name="description" content="Модель брони Тони Старка. купить в Краснодаре с доставкой в мешке производителя. От Марвел. Светодиоды, репульсоры, наниты, атомный реактор в руке. Это классно.">
    <meta  charset = "UTF-8">
    <meta name="title" content="Броня Тони Старка в РФ"> 
    <meta name="viewport" content="width=device-width,initial-scale = 1">
    <title>БроньТонь</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <header>
        <img alt="Картинка" src="header.png" style id="eader"/>
        <div class="txtr">Продажа брони ТС</div>
    </header>

    <nav>
        <div id="navbar">
            <a href="#">Еще Броня</a>
            <a href="#">Тут тоже броня</a>
            <a href="#">Броня</a>
            <a href="#">О Броне</a>
        </div>
    </nav>
    <div class="main">
        <div class="container-fluid">
            <div class="row d-flex mx-sm-m3 h-auto py-3">
                <div class="col col-lg-3 col-md-3 col-sm-12 order-1">
                    <img src="armor.png" class="imgmain" alt="Armor">
                </div>
                <div class="col col-lg-9 col-md-9 col-sm-12 order-2">
                    <h2>Информация о Броне Тони Старка:</h2>
                    <h3>Специально для вас Марвеле создали Броню Тони Старка,</h3>
                </div>
                <div class="col col-lg-12 col-md-12 col-sm-12 order-3">
                    <h3>которую вы можете приобрести у нас в магазине по невероятно высокой цене.</h3>
                </div>
            </div>
        </div>
    </div>
    <div class="rev">
        
    <p class="bolt">Отзывы:</p>
        <div class="stRev">
<div itemprop="review" itemscope itemtype="http://schema.org/Review" itemprop="itemRevierd">
    <span itemprop="name">Отзыв о товаре</span>
    <br>
    <meta itemprop="datePublished" content="2017-06-20">29 Мая 2017
    <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
    <meta itemprop="worstRating" content = "1">
    <meta itemprop="ratingValue" content = "5">
    <meta itemprop="bestRating" content = "5"/>
    </span>
    <br>
    <span itemprop="author" itemscope itemtype="http://schema.org/Person">
    <span itemprop="name" class="name">Евгений</span>
    </span>
    <div itemprop="reviewBody">Взлетел над городом. Пишу из больницы. Парашют в комплект не включен</div>
</div>
</div>
<div class="stRev">
<div itemprop="review" itemscope itemtype="http://schema.org/Review" itemprop="itemRevierd">
    <span itemprop="name">Отзыв о товаре</span>
    <br>
    <meta itemprop="datePublished" content="2017-06-20"> 15 Января 2016
    <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
    <meta itemprop="worstRating" content = "1">
    <meta itemprop="ratingValue" content = "5">
    <meta itemprop="bestRating" content = "5"/>
    </span>
    <br>
    <span itemprop="author" itemscope itemtype="http://schema.org/Person">
    <span itemprop="name" class="name">Леха 98</span>
    </span>
    <div itemprop="reviewBody">Парашют включен в комплект</div>
</div>
</div>
</div>
    <div class="PreFooter">
        <div itemscope itemtype="http://schema.org/Organization">
            <span itemprop="name">TonyCostom</span>
            Контакты:
            <div itemprop="PostalAddres" itemscope itemtype="http://schema.org/Organization">
                <span itemprop="streetAddres">Тутного, 6</span>
                <span itemprop="postalCode">111111</span>
                <span itemprop="addressLocality">Краснодар</span>
            </div>
        </div>
    </div>
    <footer>
        <p>All Rights Reserved TSI</p>
    </footer>
</body>

</html>
